Krishna C Vutukuri

My feedback

  1. 9 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    3 comments  ·  PowerShell » Other PowerShell  ·  Flag idea as inappropriate…  ·  Admin →
    Krishna C Vutukuri commented  · 

    Thanks for reporting this issue. We plan to fix this issue in future releases of PowerShellGet.

    Thanks
    Krishna
    Windows PowerShell Team

  2. 2 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    investigating  ·  3 comments  ·  PowerShell » Package Management  ·  Flag idea as inappropriate…  ·  Admin →
    Krishna C Vutukuri commented  · 

    Hi Craig,

    Win8.1 X64 already ships with WMF 4.0 , .Net 4.5 in box. So, you don't need to install them. In this context, I assume you are only trying to install Win8.1AndW2K12R2-KB3134758-x64.msu package on this. Is this correct? What language you are running this on?

    Thanks
    Krishna
    Windows PowerShell Team

  3. 1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    2 comments  ·  PowerShell » Other PowerShell  ·  Flag idea as inappropriate…  ·  Admin →

    Followed up in email. This may be due to the fact that on March 3 KB3134760 was not fully populated. That work was not completed until March 7. Please review and respond to email when possible.

    Krishna C Vutukuri commented  · 

    Hi Kevin, I just installed WMF5 on a Windows 7 machine and install went through fine.

    Can you please check if the following pre-requisites are met:

    - Latest service pack is installed.
    - WMF 4.0 is installed.
    - Microsoft .NET Framework 4.5 or above is installed.

    If it still fails, can you let us know what language you are running this install on?

    Thanks
    Krishna
    Windows PowerShell Team

Feedback and Knowledge Base